To make use of APSIS One's CMS Integration features, your user should have an editor role. For administering the connector and synchronisation, your user should be an administrator.

Make sure you've installed one of the following Sitecore versions:

Sitecore CMS 7.2

7.2 rev.140228, 7.2 rev.140314, 7.2 rev.140526, 7.2 rev.141226, 7.2 rev.150408, 7.2 rev.151021 or 7.2 rev.160123.

Sitecore Experience Platform 7.5

7.5 rev.141003, 7.5 rev.150130 or 7.5 rev.150212.

Sitecore Experience Platform 8.0

8.0 rev. 141212 (8.0 Initial Release), 8.0 rev. 150121 (8.0 Update-1), 8.0 rev. 150223 (8.0 Update-2), 8.0 rev. 150427 (8.0 Update-3), 8.0 rev. 150621 (8.0 Update-4), 8.0 rev. 150812 (8.0 Update-5), 8.0 rev. 151127 (8.0 Update-6) or 8.0 rev. 160115 (8.0 Service Pack-1, originally released as 8.0 Update-7).

Sitecore Experience Platform 8.1

8.1 rev. 151003 (8.1 Initial Release), 8.1 rev. 151207 (8.1 Update-1), 8.1 rev. 160302 (8.1 Update-2), 8.1 rev. 160519 (8.1 Update-3).

Sitecore Experience Platform 8.2

8.2 rev. 160729 (8.2 Initial Release), 8.2 rev. 161115 (8.2 Update-1), 8.2 rev. 161221 (8.2 Update-2), 8.2 rev. 170407 (8.2 Update-3), 8.2 rev. 170614 (8.2 Update-4) or 8.2 rev. 170728 (8.2 Update-5).

Sitecore Experience Platform 9.0

9.0 rev. 171002 (9.0 Initial Release), 9.0 rev. 171219 (9.0 Update-1), 9.0 rev. 180604 (9.0 Update-2).


Next Step

Did this answer your question?